Subject: Amazing new yacht

From: <[email-masked]>
Date: Mon, 1 Oct 2007 17:54:21 -0700

New Porsche Designed Yacht Rocks Market As Orders Pour In

Fearless International Inc.
FRLE
Current: $0.32

Simply the most innovative yacht design from Porsche Design Studios was
released in Miami this February. Demand has pushed the fearless
production line to 75% of capacity. The media coverage has been across
the board from magazines like Bloomberg Market to GQ and Yachts
magazine. Fearlessyachts website provides a video and all the media
coverage that will show you just hot this really is. We know that once
you have look at where this company is headed you will be on board first
thing Monday.